<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-clearcut:16.0.0@aar">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bbd91053716049d640d05049213c2202/jetified-play-services-clearcut-16.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bbd91053716049d640d05049213c2202/jetified-play-services-clearcut-16.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/bbd91053716049d640d05049213c2202/jetified-play-services-clearcut-16.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>